/**
 *
 * $Header: /cvsroot/lesstif/lesstif/lib/Xm-2.0/XmStrDefs.c,v 1.5 2000/09/23 17:00:51 amai Exp $
 *
 * Copyright (C) 1997 Free Software Foundation, Inc.
 * Copyright (C) 1997-2000 LessTif Development Team
 *
 * This file is part of the GNU LessTif Library.
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the Free
 * Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 **/

static const char rcsid[] = "$Header: /cvsroot/lesstif/lesstif/lib/Xm-2.0/XmStrDefs.c,v 1.5 2000/09/23 17:00:51 amai Exp $";

/*
 * This file contains the _XmStrings array
 */

#include <LTconfig.h>

#include <XmI/XmI.h>
#include <Xm/XmP.h>
#if XtSpecificationRelease < 6
#include <X11/IntrinsicP.h>
#endif

/*
 * The missing commas are intentional.  Let the compiler
 * concatenate the strings
 */
const char _XmStrings[] =
/* 0     */ "\0"
/* 1     */ "Accelerator\0"
/* 13    */ "AcceleratorText\0"
/* 29    */ "AdjustLast\0"
/* 40    */ "AdjustMargin\0"
/* 53    */ "Alignment\0"
/* 63    */ "AllowOverlap\0"
/* 76    */ "AnimationMask\0"
/* 90    */ "AnimationPixmap\0"
/* 106   */ "AnimationPixmapDepth\0"
/* 127   */ "AnimationStyle\0"
/* 142   */ "ApplyLabelString\0"
/* 159   */ "ArmCallback\0"
/* 171   */ "ArmColor\0"
/* 180   */ "ArmPixmap\0"
/* 190   */ "ArrowDirection\0"
/* 205   */ "Attachment\0"
/* 216   */ "AudibleWarning\0"
/* 231   */ "AutoShowCursorPosition\0"
/* 254   */ "AutoUnmanage\0"
/* 267   */ "AutomaticSelection\0"
/* 286   */ "Availability\0"
/* 299   */ "BackgroundPixmap\0"
/* 316   */ "BlendModel\0"
/* 327   */ "BlinkRate\0"
/* 337   */ "BottomShadowColor\0"
/* 355   */ "BottomShadowPixmap\0"
/* 374   */ "ButtonAcceleratorText\0"
/* 396   */ "ButtonAccelerators\0"
/* 415   */ "ButtonCount\0"
/* 427   */ "ButtonFontList\0"
/* 442   */ "ButtonMnemonicCharSets\0"
/* 465   */ "ButtonMnemonics\0"
/* 481   */ "ButtonSet\0"
/* 491   */ "ButtonType\0"
/* 502   */ "Buttons\0"
/* 510   */ "CancelLabelString\0"
/* 528   */ "ChildHorizontalAlignment\0"
/* 553   */ "ChildHorizontalSpacing\0"
/* 576   */ "ChildPlacement\0"
/* 591   */ "ChildType\0"
/* 601   */ "ChildVerticalAlignment\0"
/* 624   */ "Children\0"
/* 633   */ "ClientData\0"
/* 644   */ "ClipWindow\0"
/* 655   */ "Columns\0"
/* 663   */ "CommandWindow\0"
/* 677   */ "CommandWindowLocation\0"
/* 699   */ "ConvertProc\0"
/* 711   */ "CursorBackground\0"
/* 728   */ "CursorForeground\0"
/* 745   */ "CursorPosition\0"
/* 760   */ "CursorPositionVisible\0"
/* 782   */ "DarkThreshold\0"
/* 796   */ "DecimalPoints\0"
/* 810   */ "DefaultButtonShadowThickness\0"
/* 839   */ "DefaultButtonType\0"
/* 857   */ "DefaultCopyCursorIcon\0"
/* 879   */ "DefaultFontList\0"
/* 895   */ "DefaultInvalidCursorIcon\0"
/* 920   */ "DefaultLinkCursorIcon\0"
/* 942   */ "DefaultMoveCursorIcon\0"
/* 964   */ "DefaultNoneCursorIcon\0"
/* 986   */ "DefaultPosition\0"
/* 1002  */ "DefaultSourceCursorIcon\0"
/* 1026  */ "DefaultValidCursorIcon\0"
/* 1049  */ "DeleteResponse\0"
/* 1064  */ "DesktopParent\0"
/* 1078  */ "DialogStyle\0"
/* 1090  */ "DialogTitle\0"
/* 1102  */ "DialogType\0"
/* 1113  */ "DirListItemCount\0"
/* 1130  */ "DirListItems\0"
/* 1143  */ "DirListLabelString\0"
/* 1162  */ "DirMask\0"
/* 1170  */ "DirSearchProc\0"
/* 1184  */ "DirSpec\0"
/* 1192  */ "Directory\0"
/* 1202  */ "DirectoryValid\0"
/* 1217  */ "DisarmCallback\0"
/* 1232  */ "DoubleClickInterval\0"
/* 1252  */ "DragContextClass\0"
/* 1269  */ "DragDropFinishCallback\0"
/* 1292  */ "DragIconClass\0"
/* 1306  */ "DragInitiatorProtocolStyle\0"
/* 1333  */ "DragMotionCallback\0"
/* 1352  */ "DragOperations\0"
/* 1367  */ "DragOverMode\0"
/* 1380  */ "DragProc\0"
/* 1389  */ "DragReceiverProtocolStyle\0"
/* 1415  */ "DropProc\0"
/* 1424  */ "DropRectangles\0"
/* 1439  */ "DropSiteActivity\0"
/* 1456  */ "DropSiteEnterCallback\0"
/* 1478  */ "DropSiteLeaveCallback\0"
/* 1500  */ "DropSiteManagerClass\0"
/* 1521  */ "DropSiteOperations\0"
/* 1540  */ "DropSiteType\0"
/* 1553  */ "DropStartCallback\0"
/* 1571  */ "DropTransferClass\0"
/* 1589  */ "DropTransfers\0"
/* 1603  */ "Editable\0"
/* 1612  */ "EntryBorder\0"
/* 1624  */ "EntryClass\0"
/* 1635  */ "ExportTargets\0"
/* 1649  */ "ExposeCallback\0"
/* 1664  */ "ExtensionType\0"
/* 1678  */ "FileListItemCount\0"
/* 1696  */ "FileListItems\0"
/* 1710  */ "FileListLabelString\0"
/* 1730  */ "FileSearchProc\0"
/* 1745  */ "FileTypeMask\0"
/* 1758  */ "FillOnArm\0"
/* 1768  */ "FillOnSelect\0"
/* 1781  */ "FilterLabelString\0"
/* 1799  */ "FontList\0"
/* 1808  */ "ForegroundThreshold\0"
/* 1828  */ "HelpLabelString\0"
/* 1844  */ "HighlightColor\0"
/* 1859  */ "HighlightOnEnter\0"
/* 1876  */ "HighlightPixmap\0"
/* 1892  */ "HighlightThickness\0"
/* 1911  */ "HorizontalFontUnit\0"
/* 1930  */ "HorizontalScrollBar\0"
/* 1950  */ "Hot\0"
/* 1954  */ "ICCHandle\0"
/* 1964  */ "ImportTargets\0"
/* 1978  */ "Increment\0"
/* 1988  */ "Incremental\0"
/* 2000  */ "IndicatorOn\0"
/* 2012  */ "IndicatorSize\0"
/* 2026  */ "IndicatorType\0"
/* 2040  */ "InitialDelay\0"
/* 2053  */ "InitialFocus\0"
/* 2066  */ "InputCreate\0"
/* 2078  */ "InputMethod\0"
/* 2090  */ "InvalidCursorForeground\0"
/* 2114  */ "IsAligned\0"
/* 2124  */ "IsHomogeneous\0"
/* 2138  */ "ItemCount\0"
/* 2148  */ "Items\0"
/* 2154  */ "KeyboardFocusPolicy\0"
/* 2174  */ "LabelFontList\0"
/* 2188  */ "LabelInsensitivePixmap\0"
/* 2211  */ "LabelPixmap\0"
/* 2223  */ "LabelString\0"
/* 2235  */ "LabelType\0"
/* 2245  */ "LightThreshold\0"
/* 2260  */ "ListLabelString\0"
/* 2276  */ "ListMarginHeight\0"
/* 2293  */ "ListMarginWidth\0"
/* 2309  */ "ListSizePolicy\0"
/* 2324  */ "ListSpacing\0"
/* 2336  */ "ListUpdated\0"
/* 2348  */ "LogicalParent\0"
/* 2362  */ "MainWindowMarginHeight\0"
/* 2385  */ "MainWindowMarginWidth\0"
/* 2407  */ "MappingDelay\0"
/* 2420  */ "MarginBottom\0"
/* 2433  */ "MarginHeight\0"
/* 2446  */ "MarginLeft\0"
/* 2457  */ "MarginRight\0"
/* 2469  */ "MarginTop\0"
/* 2479  */ "MarginWidth\0"
/* 2491  */ "Mask\0"
/* 2496  */ "MaxItems\0"
/* 2505  */ "MaxLength\0"
/* 2515  */ "MaxValue\0"
/* 2524  */ "Maximum\0"
/* 2532  */ "MenuBar\0"
/* 2540  */ "MenuPost\0"
/* 2549  */ "MenuWidget\0"
/* 2560  */ "MessageProc\0"
/* 2572  */ "MessageWindow\0"
/* 2586  */ "MinimizeButtons\0"
/* 2602  */ "Minimum\0"
/* 2610  */ "Mnemonic\0"
/* 2619  */ "MnemonicCharSet\0"
/* 2635  */ "MoveOpaque\0"
/* 2646  */ "MultiClick\0"
/* 2657  */ "MustMatch\0"
/* 2667  */ "MwmDecorations\0"
/* 2682  */ "MwmFunctions\0"
/* 2695  */ "MwmInputMode\0"
/* 2708  */ "MwmMenu\0"
/* 2716  */ "MwmMessages\0"
/* 2728  */ "NavigationType\0"
/* 2743  */ "NeedsMotion\0"
/* 2755  */ "NoMatchString\0"
/* 2769  */ "NoResize\0"
/* 2778  */ "NoneCursorForeground\0"
/* 2799  */ "NotifyProc\0"
/* 2810  */ "NumChildren\0"
/* 2822  */ "NumColumns\0"
/* 2833  */ "NumDropRectangles\0"
/* 2851  */ "NumDropTransfers\0"
/* 2868  */ "NumExportTargets\0"
/* 2885  */ "NumImportTargets\0"
/* 2902  */ "Offset\0"
/* 2909  */ "OkLabelString\0"
/* 2923  */ "OperationChangedCallback\0"
/* 2948  */ "OperationCursorIcon\0"
/* 2968  */ "OptionLabel\0"
/* 2980  */ "OptionMnemonic\0"
/* 2995  */ "OutputCreate\0"
/* 3008  */ "Packing\0"
/* 3016  */ "PageIncrement\0"
/* 3030  */ "PaneMaximum\0"
/* 3042  */ "PaneMinimum\0"
/* 3054  */ "Pattern\0"
/* 3062  */ "PendingDelete\0"
/* 3076  */ "PopupEnabled\0"
/* 3089  */ "PositionIndex\0"
/* 3103  */ "PostFromButton\0"
/* 3118  */ "PostFromCount\0"
/* 3132  */ "PostFromList\0"
/* 3145  */ "PreeditType\0"
/* 3157  */ "ProcessingDirection\0"
/* 3177  */ "PromptString\0"
/* 3190  */ "ProtocolCallback\0"
/* 3207  */ "PushButtonEnabled\0"
/* 3225  */ "QualifySearchDataProc\0"
/* 3247  */ "RadioAlwaysOne\0"
/* 3262  */ "RadioBehavior\0"
/* 3276  */ "RecomputeSize\0"
/* 3290  */ "Rectangles\0"
/* 3301  */ "RepeatDelay\0"
/* 3313  */ "ResizeCallback\0"
/* 3328  */ "ResizeHeight\0"
/* 3341  */ "ResizePolicy\0"
/* 3354  */ "ResizeWidth\0"
/* 3366  */ "RowColumnType\0"
/* 3380  */ "Rows\0"
/* 3385  */ "RubberPositioning\0"
/* 3403  */ "SashHeight\0"
/* 3414  */ "SashIndent\0"
/* 3425  */ "SashWidth\0"
/* 3435  */ "ScaleHeight\0"
/* 3447  */ "ScaleMultiple\0"
/* 3461  */ "ScaleWidth\0"
/* 3472  */ "Scroll\0"
/* 3479  */ "ScrollBarDisplayPolicy\0"
/* 3502  */ "ScrollBarPlacement\0"
/* 3521  */ "ScrollSide\0"
/* 3532  */ "ScrolledWindowMarginHeight\0"
/* 3559  */ "ScrolledWindowMarginWidth\0"
/* 3585  */ "ScrollingPolicy\0"
/* 3601  */ "SelectColor\0"
/* 3613  */ "SelectInsensitivePixmap\0"
/* 3637  */ "SelectPixmap\0"
/* 3650  */ "SelectThreshold\0"
/* 3666  */ "SelectedItemCount\0"
/* 3684  */ "SelectedItems\0"
/* 3698  */ "SelectionArrayCount\0"
/* 3718  */ "SelectionLabelString\0"
/* 3739  */ "SelectionPolicy\0"
/* 3755  */ "SeparatorOn\0"
/* 3767  */ "SeparatorType\0"
/* 3781  */ "Set\0"
/* 3785  */ "ShadowThickness\0"
/* 3801  */ "ShadowType\0"
/* 3812  */ "ShellUnitType\0"
/* 3826  */ "ShowArrows\0"
/* 3837  */ "ShowAsDefault\0"
/* 3851  */ "ShowSeparator\0"
/* 3865  */ "ShowValue\0"
/* 3875  */ "SimpleCheckBox\0"
/* 3890  */ "SimpleMenuBar\0"
/* 3904  */ "SimpleOptionMenu\0"
/* 3921  */ "SimplePopupMenu\0"
/* 3937  */ "SimplePulldownMenu\0"
/* 3956  */ "SimpleRadioBox\0"
/* 3971  */ "SizePolicy\0"
/* 3982  */ "SliderSize\0"
/* 3993  */ "Source\0"
/* 4000  */ "SourceCursorIcon\0"
/* 4017  */ "SourceIsExternal\0"
/* 4034  */ "SourcePixmapIcon\0"
/* 4051  */ "SourceWidget\0"
/* 4064  */ "SourceWindow\0"
/* 4077  */ "Spacing\0"
/* 4085  */ "StartTime\0"
/* 4095  */ "StateCursorIcon\0"
/* 4111  */ "StringDirection\0"
/* 4127  */ "TearOffModel\0"
/* 4140  */ "TextFontList\0"
/* 4153  */ "TextString\0"
/* 4164  */ "TextValue\0"
/* 4174  */ "TitleString\0"
/* 4186  */ "TopCharacter\0"
/* 4199  */ "TopItemPosition\0"
/* 4215  */ "TopLevelEnterCallback\0"
/* 4237  */ "TopLevelLeaveCallback\0"
/* 4259  */ "TopShadowColor\0"
/* 4274  */ "TopShadowPixmap\0"
/* 4290  */ "TransferProc\0"
/* 4303  */ "TransferStatus\0"
/* 4318  */ "TraversalOn\0"
/* 4330  */ "TraversalType\0"
/* 4344  */ "TreeUpdateProc\0"
/* 4359  */ "TroughColor\0"
/* 4371  */ "UnitType\0"
/* 4380  */ "UnpostBehavior\0"
/* 4395  */ "UnselectPixmap\0"
/* 4410  */ "UpdateSliderSize\0"
/* 4427  */ "UseAsyncGeometry\0"
/* 4444  */ "UserData\0"
/* 4453  */ "ValidCursorForeground\0"
/* 4475  */ "ValueChangedCallback\0"
/* 4496  */ "ValueWcs\0"
/* 4505  */ "VerifyBell\0"
/* 4516  */ "VerticalAlignment\0"
/* 4534  */ "VerticalFontUnit\0"
/* 4551  */ "VerticalScrollBar\0"
/* 4569  */ "VisibleItemCount\0"
/* 4586  */ "VisibleWhenOff\0"
/* 4601  */ "VisualPolicy\0"
/* 4614  */ "WhichButton\0"
/* 4626  */ "WordWrap\0"
/* 4635  */ "WorkWindow\0"
/* 4646  */ "XmString\0"
/* 4655  */ "accelerator\0"
/* 4667  */ "acceleratorText\0"
/* 4683  */ "activateCallback\0"
/* 4700  */ "adjustLast\0"
/* 4711  */ "adjustMargin\0"
/* 4724  */ "alignment\0"
/* 4734  */ "allowOverlap\0"
/* 4747  */ "allowResize\0"
/* 4759  */ "animationMask\0"
/* 4773  */ "animationPixmap\0"
/* 4789  */ "animationPixmapDepth\0"
/* 4810  */ "animationStyle\0"
/* 4825  */ "applyCallback\0"
/* 4839  */ "applyLabelString\0"
/* 4856  */ "armCallback\0"
/* 4868  */ "armColor\0"
/* 4877  */ "armPixmap\0"
/* 4887  */ "arrowDirection\0"
/* 4902  */ "attachment\0"
/* 4913  */ "audibleWarning\0"
/* 4928  */ "autoShowCursorPosition\0"
/* 4951  */ "autoUnmanage\0"
/* 4964  */ "automaticSelection\0"
/* 4983  */ "availability\0"
/* 4996  */ "blendModel\0"
/* 5007  */ "blinkRate\0"
/* 5017  */ "bottomAttachment\0"
/* 5034  */ "bottomOffset\0"
/* 5047  */ "bottomPosition\0"
/* 5062  */ "bottomShadowColor\0"
/* 5080  */ "bottomShadowPixmap\0"
/* 5099  */ "bottomWidget\0"
/* 5112  */ "browseSelectionCallback\0"
/* 5136  */ "buttonAcceleratorText\0"
/* 5158  */ "buttonAccelerators\0"
/* 5177  */ "buttonCount\0"
/* 5189  */ "buttonFontList\0"
/* 5204  */ "buttonMnemonicCharSets\0"
/* 5227  */ "buttonMnemonics\0"
/* 5243  */ "buttonSet\0"
/* 5253  */ "buttonType\0"
/* 5264  */ "buttons\0"
/* 5272  */ "cancelButton\0"
/* 5285  */ "cancelCallback\0"
/* 5300  */ "cancelLabelString\0"
/* 5318  */ "cascadePixmap\0"
/* 5332  */ "cascadingCallback\0"
/* 5350  */ "childHorizontalAlignment\0"
/* 5375  */ "childHorizontalSpacing\0"
/* 5398  */ "childPlacement\0"
/* 5413  */ "childPosition\0"
/* 5427  */ "childType\0"
/* 5437  */ "childVerticalAlignment\0"
/* 5460  */ "clientData\0"
/* 5471  */ "clipWindow\0"
/* 5482  */ "columns\0"
/* 5490  */ "command\0"
/* 5498  */ "commandChangedCallback\0"
/* 5521  */ "commandEnteredCallback\0"
/* 5544  */ "commandWindow\0"
/* 5558  */ "commandWindowLocation\0"
/* 5580  */ "convertProc\0"
/* 5592  */ "cursorBackground\0"
/* 5609  */ "cursorForeground\0"
/* 5626  */ "cursorPosition\0"
/* 5641  */ "cursorPositionVisible\0"
/* 5663  */ "darkThreshold\0"
/* 5677  */ "decimalPoints\0"
/* 5691  */ "decrementCallback\0"
/* 5709  */ "defaultActionCallback\0"
/* 5731  */ "defaultButton\0"
/* 5745  */ "defaultButtonShadowThickness\0"
/* 5774  */ "defaultButtonType\0"
/* 5792  */ "defaultCopyCursorIcon\0"
/* 5814  */ "defaultFontList\0"
/* 5830  */ "defaultInvalidCursorIcon\0"
/* 5855  */ "defaultLinkCursorIcon\0"
/* 5877  */ "defaultMoveCursorIcon\0"
/* 5899  */ "defaultNoneCursorIcon\0"
/* 5921  */ "defaultPosition\0"
/* 5937  */ "defaultSourceCursorIcon\0"
/* 5961  */ "defaultValidCursorIcon\0"
/* 5984  */ "deleteResponse\0"
/* 5999  */ "desktopParent\0"
/* 6013  */ "dialogStyle\0"
/* 6025  */ "dialogTitle\0"
/* 6037  */ "dialogType\0"
/* 6048  */ "dirListItemCount\0"
/* 6065  */ "dirListItems\0"
/* 6078  */ "dirListLabelString\0"
/* 6097  */ "dirMask\0"
/* 6105  */ "dirSearchProc\0"
/* 6119  */ "dirSpec\0"
/* 6127  */ "directory\0"
/* 6137  */ "directoryValid\0"
/* 6152  */ "disarmCallback\0"
/* 6167  */ "doubleClickInterval\0"
/* 6187  */ "dragCallback\0"
/* 6200  */ "dragContextClass\0"
/* 6217  */ "dragDropFinishCallback\0"
/* 6240  */ "dragIconClass\0"
/* 6254  */ "dragInitiatorProtocolStyle\0"
/* 6281  */ "dragMotionCallback\0"
/* 6300  */ "dragOperations\0"
/* 6315  */ "dragOverMode\0"
/* 6328  */ "dragProc\0"
/* 6337  */ "dragReceiverProtocolStyle\0"
/* 6363  */ "dropFinishCallback\0"
/* 6382  */ "dropProc\0"
/* 6391  */ "dropRectangles\0"
/* 6406  */ "dropSiteActivity\0"
/* 6423  */ "dropSiteEnterCallback\0"
/* 6445  */ "dropSiteLeaveCallback\0"
/* 6467  */ "dropSiteManagerClass\0"
/* 6488  */ "dropSiteOperations\0"
/* 6507  */ "dropSiteType\0"
/* 6520  */ "dropStartCallback\0"
/* 6538  */ "dropTransferClass\0"
/* 6556  */ "dropTransfers\0"
/* 6570  */ "editMode\0"
/* 6579  */ "editable\0"
/* 6588  */ "entryAlignment\0"
/* 6603  */ "entryBorder\0"
/* 6615  */ "entryCallback\0"
/* 6629  */ "entryClass\0"
/* 6640  */ "entryVerticalAlignment\0"
/* 6663  */ "exportTargets\0"
/* 6677  */ "exposeCallback\0"
/* 6692  */ "extendedSelectionCallback\0"
/* 6718  */ "extensionType\0"
/* 6732  */ "fileListItemCount\0"
/* 6750  */ "fileListItems\0"
/* 6764  */ "fileListLabelString\0"
/* 6784  */ "fileSearchProc\0"
/* 6799  */ "fileTypeMask\0"
/* 6812  */ "fillOnArm\0"
/* 6822  */ "fillOnSelect\0"
/* 6835  */ "filterLabelString\0"
/* 6853  */ "focusCallback\0"
/* 6867  */ "focusMovedCallback\0"
/* 6886  */ "focusPolicyChanged\0"
/* 6905  */ "fontList\0"
/* 6914  */ "foregroundThreshold\0"
/* 6934  */ "fractionBase\0"
/* 6947  */ "gainPrimaryCallback\0"
/* 6967  */ "helpCallback\0"
/* 6980  */ "helpLabelString\0"
/* 6996  */ "highlightColor\0"
/* 7011  */ "highlightOnEnter\0"
/* 7028  */ "highlightPixmap\0"
/* 7044  */ "highlightThickness\0"
/* 7063  */ "historyItemCount\0"
/* 7080  */ "historyItems\0"
/* 7093  */ "historyMaxItems\0"
/* 7109  */ "historyVisibleItemCount\0"
/* 7133  */ "horizontalFontUnit\0"
/* 7152  */ "horizontalScrollBar\0"
/* 7172  */ "horizontalSpacing\0"
/* 7190  */ "hotX\0"
/* 7195  */ "hotY\0"
/* 7200  */ "iccHandle\0"
/* 7210  */ "importTargets\0"
/* 7224  */ "increment\0"
/* 7234  */ "incrementCallback\0"
/* 7252  */ "incremental\0"
/* 7264  */ "indicatorOn\0"
/* 7276  */ "indicatorSize\0"
/* 7290  */ "indicatorType\0"
/* 7304  */ "initialDelay\0"
/* 7317  */ "initialFocus\0"
/* 7330  */ "inputCallback\0"
/* 7344  */ "inputCreate\0"
/* 7356  */ "inputMethod\0"
/* 7368  */ "invalidCursorForeground\0"
/* 7392  */ "isAligned\0"
/* 7402  */ "isHomogeneous\0"
/* 7416  */ "itemCount\0"
/* 7426  */ "items\0"
/* 7432  */ "keyboardFocusPolicy\0"
/* 7452  */ "labelFontList\0"
/* 7466  */ "labelInsensitivePixmap\0"
/* 7489  */ "labelPixmap\0"
/* 7501  */ "labelString\0"
/* 7513  */ "labelType\0"
/* 7523  */ "leftAttachment\0"
/* 7538  */ "leftOffset\0"
/* 7549  */ "leftPosition\0"
/* 7562  */ "leftWidget\0"
/* 7573  */ "lightThreshold\0"
/* 7588  */ "lineSpace\0"
/* 7598  */ "listItemCount\0"
/* 7612  */ "listItems\0"
/* 7622  */ "listLabelString\0"
/* 7638  */ "listMarginHeight\0"
/* 7655  */ "listMarginWidth\0"
/* 7671  */ "listSizePolicy\0"
/* 7686  */ "listSpacing\0"
/* 7698  */ "listUpdated\0"
/* 7710  */ "listVisibleItemCount\0"
/* 7731  */ "logicalParent\0"
/* 7745  */ "losePrimaryCallback\0"
/* 7765  */ "losingFocusCallback\0"
/* 7785  */ "mainWindowMarginHeight\0"
/* 7808  */ "mainWindowMarginWidth\0"
/* 7830  */ "mapCallback\0"
/* 7842  */ "mappingDelay\0"
/* 7855  */ "margin\0"
/* 7862  */ "marginBottom\0"
/* 7875  */ "marginHeight\0"
/* 7888  */ "marginLeft\0"
/* 7899  */ "marginRight\0"
/* 7911  */ "marginTop\0"
/* 7921  */ "marginWidth\0"
/* 7933  */ "mask\0"
/* 7938  */ "maxLength\0"
/* 7948  */ "maximum\0"
/* 7956  */ "menuAccelerator\0"
/* 7972  */ "menuBar\0"
/* 7980  */ "menuCursor\0"
/* 7991  */ "menuHelpWidget\0"
/* 8006  */ "menuHistory\0"
/* 8018  */ "menuPost\0"
/* 8027  */ "messageAlignment\0"
/* 8044  */ "messageProc\0"
/* 8056  */ "messageString\0"
/* 8070  */ "messageWindow\0"
/* 8084  */ "minimizeButtons\0"
/* 8100  */ "minimum\0"
/* 8108  */ "mnemonic\0"
/* 8117  */ "mnemonicCharSet\0"
/* 8133  */ "modifyVerifyCallback\0"
/* 8154  */ "modifyVerifyCallbackWcs\0"
/* 8178  */ "motionVerifyCallback\0"
/* 8199  */ "moveOpaque\0"
/* 8210  */ "multiClick\0"
/* 8221  */ "multipleSelectionCallback\0"
/* 8247  */ "mustMatch\0"
/* 8257  */ "mwmDecorations\0"
/* 8272  */ "mwmFunctions\0"
/* 8285  */ "mwmInputMode\0"
/* 8298  */ "mwmMenu\0"
/* 8306  */ "mwmMessages\0"
/* 8318  */ "navigationType\0"
/* 8333  */ "needsMotion\0"
/* 8345  */ "noMatchCallback\0"
/* 8361  */ "noMatchString\0"
/* 8375  */ "noResize\0"
/* 8384  */ "noneCursorForeground\0"
/* 8405  */ "notifyProc\0"
/* 8416  */ "numColumns\0"
/* 8427  */ "numDropRectangles\0"
/* 8445  */ "numDropTransfers\0"
/* 8462  */ "numExportTargets\0"
/* 8479  */ "numImportTargets\0"
/* 8496  */ "numRectangles\0"
/* 8510  */ "offsetX\0"
/* 8518  */ "offsetY\0"
/* 8526  */ "okCallback\0"
/* 8537  */ "okLabelString\0"
/* 8551  */ "operationChangedCallback\0"
/* 8576  */ "operationCursorIcon\0"
/* 8596  */ "optionLabel\0"
/* 8608  */ "optionMnemonic\0"
/* 8623  */ "outputCreate\0"
/* 8636  */ "packing\0"
/* 8644  */ "pageDecrementCallback\0"
/* 8666  */ "pageIncrement\0"
/* 8680  */ "pageIncrementCallback\0"
/* 8702  */ "paneMaximum\0"
/* 8714  */ "paneMinimum\0"
/* 8726  */ "pattern\0"
/* 8734  */ "pendingDelete\0"
/* 8748  */ "popupEnabled\0"
/* 8761  */ "positionIndex\0"
/* 8775  */ "postFromButton\0"
/* 8790  */ "postFromCount\0"
/* 8804  */ "postFromList\0"
/* 8817  */ "preeditType\0"
/* 8829  */ "processingDirection\0"
/* 8849  */ "promptString\0"
/* 8862  */ "protocolCallback\0"
/* 8879  */ "pushButtonEnabled\0"
/* 8897  */ "qualifySearchDataProc\0"
/* 8919  */ "radioAlwaysOne\0"
/* 8934  */ "radioBehavior\0"
/* 8948  */ "realizeCallback\0"
/* 8964  */ "recomputeSize\0"
/* 8978  */ "rectangles\0"
/* 8989  */ "refigureMode\0"
/* 9002  */ "repeatDelay\0"
/* 9014  */ "resizable\0"
/* 9024  */ "resizeCallback\0"
/* 9039  */ "resizeHeight\0"
/* 9052  */ "resizePolicy\0"
/* 9065  */ "resizeWidth\0"
/* 9077  */ "rightAttachment\0"
/* 9093  */ "rightOffset\0"
/* 9105  */ "rightPosition\0"
/* 9119  */ "rightWidget\0"
/* 9131  */ "rowColumnType\0"
/* 9145  */ "rows\0"
/* 9150  */ "rubberPositioning\0"
/* 9168  */ "sashHeight\0"
/* 9179  */ "sashIndent\0"
/* 9190  */ "sashShadowThickness\0"
/* 9210  */ "sashWidth\0"
/* 9220  */ "scaleHeight\0"
/* 9232  */ "scaleMultiple\0"
/* 9246  */ "scaleWidth\0"
/* 9257  */ "scrollBarDisplayPolicy\0"
/* 9280  */ "scrollBarPlacement\0"
/* 9299  */ "scrollHorizontal\0"
/* 9316  */ "scrollLeftSide\0"
/* 9331  */ "scrollTopSide\0"
/* 9345  */ "scrollVertical\0"
/* 9360  */ "scrolledWindowMarginHeight\0"
/* 9387  */ "scrolledWindowMarginWidth\0"
/* 9413  */ "scrollingPolicy\0"
/* 9429  */ "selectColor\0"
/* 9441  */ "selectInsensitivePixmap\0"
/* 9465  */ "selectPixmap\0"
/* 9478  */ "selectThreshold\0"
/* 9494  */ "selectedItemCount\0"
/* 9512  */ "selectedItems\0"
/* 9526  */ "selectionArrayCount\0"
/* 9546  */ "selectionLabelString\0"
/* 9567  */ "selectionPolicy\0"
/* 9583  */ "separatorOn\0"
/* 9595  */ "separatorType\0"
/* 9609  */ "set\0"
/* 9613  */ "shadow\0"
/* 9620  */ "shadowThickness\0"
/* 9636  */ "shadowType\0"
/* 9647  */ "shellUnitType\0"
/* 9661  */ "showArrows\0"
/* 9672  */ "showAsDefault\0"
/* 9686  */ "showSeparator\0"
/* 9700  */ "showValue\0"
/* 9710  */ "simpleCallback\0"
/* 9725  */ "singleSelectionCallback\0"
/* 9749  */ "sizePolicy\0"
/* 9760  */ "skipAdjust\0"
/* 9771  */ "sliderSize\0"
/* 9782  */ "source\0"
/* 9789  */ "sourceCursorIcon\0"
/* 9806  */ "sourceIsExternal\0"
/* 9823  */ "sourcePixmapIcon\0"
/* 9840  */ "sourceWidget\0"
/* 9853  */ "sourceWindow\0"
/* 9866  */ "spacing\0"
/* 9874  */ "spotLocation\0"
/* 9887  */ "startTime\0"
/* 9897  */ "stateCursorIcon\0"
/* 9913  */ "stringDirection\0"
/* 9929  */ "subMenuId\0"
/* 9939  */ "symbolPixmap\0"
/* 9952  */ "tearOffMenuActivateCallback\0"
/* 9980  */ "tearOffMenuDeactivateCallback\0"
/* 10010 */ "tearOffModel\0"
/* 10023 */ "textAccelerators\0"
/* 10040 */ "textColumns\0"
/* 10052 */ "textFontList\0"
/* 10065 */ "textString\0"
/* 10076 */ "textTranslations\0"
/* 10093 */ "textValue\0"
/* 10103 */ "titleString\0"
/* 10115 */ "toBottomCallback\0"
/* 10132 */ "toPositionCallback\0"
/* 10151 */ "toTopCallback\0"
/* 10165 */ "topAttachment\0"
/* 10179 */ "topCharacter\0"
/* 10192 */ "topItemPosition\0"
/* 10208 */ "topLevelEnterCallback\0"
/* 10230 */ "topLevelLeaveCallback\0"
/* 10252 */ "topOffset\0"
/* 10262 */ "topPosition\0"
/* 10274 */ "topShadowColor\0"
/* 10289 */ "topShadowPixmap\0"
/* 10305 */ "topWidget\0"
/* 10315 */ "transferProc\0"
/* 10328 */ "transferStatus\0"
/* 10343 */ "traversalCallback\0"
/* 10361 */ "traversalOn\0"
/* 10373 */ "traversalType\0"
/* 10387 */ "traverseObscuredCallback\0"
/* 10412 */ "treeUpdateProc\0"
/* 10427 */ "troughColor\0"
/* 10439 */ "unitType\0"
/* 10448 */ "unmapCallback\0"
/* 10462 */ "unpostBehavior\0"
/* 10477 */ "unselectPixmap\0"
/* 10492 */ "updateSliderSize\0"
/* 10509 */ "useAsyncGeometry\0"
/* 10526 */ "userData\0"
/* 10535 */ "validCursorForeground\0"
/* 10557 */ "valueChangedCallback\0"
/* 10578 */ "valueWcs\0"
/* 10587 */ "verifyBell\0"
/* 10598 */ "verticalFontUnit\0"
/* 10615 */ "verticalScrollBar\0"
/* 10633 */ "verticalSpacing\0"
/* 10649 */ "visibleItemCount\0"
/* 10666 */ "visibleWhenOff\0"
/* 10681 */ "visualPolicy\0"
/* 10694 */ "whichButton\0"
/* 10706 */ "wordWrap\0"
/* 10715 */ "workWindow\0"
/* 10726 */ "Alignment\0"
/* 10736 */ "AnimationMask\0"
/* 10750 */ "AnimationPixmap\0"
/* 10766 */ "AnimationStyle\0"
/* 10781 */ "ArrowDirection\0"
/* 10796 */ "AtomList\0"
/* 10805 */ "Attachment\0"
/* 10816 */ "AudibleWarning\0"
/* 10831 */ "Availability\0"
/* 10844 */ "BackgroundPixmap\0"
/* 10861 */ "BlendModel\0"
/* 10872 */ "BooleanDimension\0"
/* 10889 */ "BottomShadowPixmap\0"
/* 10908 */ "ButtonType\0"
/* 10919 */ "CallbackProc\0"
/* 10932 */ "Char\0"
/* 10937 */ "CharSetTable\0"
/* 10950 */ "ChildHorizontalAlignment\0"
/* 10975 */ "ChildPlacement\0"
/* 10990 */ "ChildType\0"
/* 11000 */ "ChildVerticalAlignment\0"
/* 11023 */ "CommandWindowLocation\0"
/* 11045 */ "CompoundText\0"
/* 11058 */ "DefaultButtonType\0"
/* 11076 */ "DeleteResponse\0"
/* 11091 */ "DialogStyle\0"
/* 11103 */ "DialogType\0"
/* 11114 */ "DoubleClickInterval\0"
/* 11134 */ "DragInitiatorProtocolStyle\0"
/* 11161 */ "DragReceiverProtocolStyle\0"
/* 11187 */ "DropSiteActivity\0"
/* 11204 */ "DropSiteOperations\0"
/* 11223 */ "DropSiteType\0"
/* 11236 */ "DropTransfers\0"
/* 11250 */ "ExtensionType\0"
/* 11264 */ "FileTypeMask\0"
/* 11277 */ "FontList\0"
/* 11286 */ "GadgetPixmap\0"
/* 11299 */ "HighlightPixmap\0"
/* 11315 */ "HorizontalDimension\0"
/* 11335 */ "HorizontalInt\0"
/* 11349 */ "HorizontalPosition\0"
/* 11368 */ "IconAttachment\0"
/* 11383 */ "ImportTargets\0"
/* 11397 */ "IndicatorType\0"
/* 11411 */ "ItemCount\0"
/* 11421 */ "Items\0"
/* 11427 */ "KeySym\0"
/* 11434 */ "KeySymTable\0"
/* 11446 */ "KeyboardFocusPolicy\0"
/* 11466 */ "LabelType\0"
/* 11476 */ "ListMarginHeight\0"
/* 11493 */ "ListMarginWidth\0"
/* 11509 */ "ListSizePolicy\0"
/* 11524 */ "ListSpacing\0"
/* 11536 */ "ManBottomShadowPixmap\0"
/* 11558 */ "ManForegroundPixmap\0"
/* 11578 */ "ManHighlightPixmap\0"
/* 11597 */ "ManTopShadowPixmap\0"
/* 11616 */ "MenuWidget\0"
/* 11627 */ "Mnemonic\0"
/* 11636 */ "MultiClick\0"
/* 11647 */ "NavigationType\0"
/* 11662 */ "Packing\0"
/* 11670 */ "PrimForegroundPixmap\0"
/* 11691 */ "Proc\0"
/* 11696 */ "ProcessingDirection\0"
/* 11716 */ "RectangleList\0"
/* 11730 */ "ResizePolicy\0"
/* 11743 */ "RowColumnType\0"
/* 11757 */ "ScrollBarDisplayPolicy\0"
/* 11780 */ "ScrollBarPlacement\0"
/* 11799 */ "ScrollingPolicy\0"
/* 11815 */ "SelectedItemCount\0"
/* 11833 */ "SelectedItems\0"
/* 11847 */ "SelectionPolicy\0"
/* 11863 */ "SelectionType\0"
/* 11877 */ "SeparatorType\0"
/* 11891 */ "ShadowType\0"
/* 11902 */ "ShellHorizDim\0"
/* 11916 */ "ShellHorizPos\0"
/* 11930 */ "ShellUnitType\0"
/* 11944 */ "ShellVertDim\0"
/* 11957 */ "ShellVertPos\0"
/* 11970 */ "SizePolicy\0"
/* 11981 */ "StringDirection\0"
/* 11997 */ "TearOffModel\0"
/* 12010 */ "TopShadowPixmap\0"
/* 12026 */ "TransferStatus\0"
/* 12041 */ "TraversalType\0"
/* 12055 */ "UnitType\0"
/* 12064 */ "UnpostBehavior\0"
/* 12079 */ "ValueWcs\0"
/* 12088 */ "VerticalAlignment\0"
/* 12106 */ "VerticalDimension\0"
/* 12124 */ "VerticalInt\0"
/* 12136 */ "VerticalPosition\0"
/* 12153 */ "VirtualBinding\0"
/* 12168 */ "VisibleItemCount\0"
/* 12185 */ "VisualPolicy\0"
/* 12198 */ "WhichButton\0"
/* 12210 */ "XmBackgroundPixmap\0"
/* 12229 */ "XmString\0"
/* 12238 */ "XmStringCharSet\0"
/* 12254 */ "XmStringTable\0"
/* 12268 */ "osfActivate\0"
/* 12280 */ "osfAddMode\0"
/* 12291 */ "osfBackSpace\0"
/* 12304 */ "osfBeginLine\0"
/* 12317 */ "osfCancel\0"
/* 12327 */ "osfClear\0"
/* 12336 */ "osfCopy\0"
/* 12344 */ "osfCut\0"
/* 12351 */ "osfDelete\0"
/* 12361 */ "osfDown\0"
/* 12369 */ "osfEndLine\0"
/* 12380 */ "osfHelp\0"
/* 12388 */ "osfInsert\0"
/* 12398 */ "osfLeft\0"
/* 12406 */ "osfMenu\0"
/* 12414 */ "osfMenuBar\0"
/* 12425 */ "osfPageDown\0"
/* 12437 */ "osfPageLeft\0"
/* 12449 */ "osfPageRight\0"
/* 12462 */ "osfPageUp\0"
/* 12472 */ "osfPaste\0"
/* 12481 */ "osfPrimaryPaste\0"
/* 12497 */ "osfQuickPaste\0"
/* 12511 */ "osfRight\0"
/* 12520 */ "osfSelect\0"
/* 12530 */ "osfUndo\0"
/* 12538 */ "osfUp\0"
/* 12544 */ "FONTLIST_DEFAULT_TAG_STRING\0"
/* 12572 */ "XmFONTLIST_DEFAULT_TAG_STRING\0"
/* 12602 */ "tearOffTitle\0"
/* 12615 */ "TearOffTitle\0"
/* 12628 */ "popupHandlerCallback\0"
/* 12649 */ "convertCallback\0"
/* 12665 */ "destinationCallback\0"
/* 12685 */ "selectedItem\0"
/* 12698 */ "SelectedItem\0"
/* 12711 */ "selectionCallback\0"
/* 12729 */ "matchBehavior\0"
/* 12743 */ "MatchBehavior\0"
/* 12757 */ "noFontCallback\0"
/* 12772 */ "textPath\0"
/* 12781 */ "editingPath\0"
/* 12793 */ "EditingPath\0"
/* 12805 */ "bidirectionalCursor\0"
/* 12825 */ "BidirectionalCursor\0"
/* 12845 */ "collapsedStatePixmap\0"
/* 12866 */ "detailColumnHeading\0"
/* 12886 */ "detailCount\0"
/* 12898 */ "detailTabList\0"
/* 12912 */ "expandedStatePixmap\0"
/* 12932 */ "largeCellHeight\0"
/* 12948 */ "largeCellWidth\0"
/* 12963 */ "layoutType\0"
/* 12974 */ "outlineIndentation\0"
/* 12993 */ "outlineLineStyle\0"
/* 13010 */ "primaryOwnership\0"
/* 13027 */ "selectionTechnique\0"
/* 13046 */ "smallCellHeight\0"
/* 13062 */ "smallCellWidth\0"
/* 13077 */ "spatialStyle\0"
/* 13090 */ "entryParent\0"
/* 13102 */ "largeIconX\0"
/* 13113 */ "largeIconY\0"
/* 13124 */ "smallIconX\0"
/* 13135 */ "smallIconY\0"
/* 13146 */ "CollapsedStatePixmap\0"
/* 13167 */ "DetailColumnHeading\0"
/* 13187 */ "DetailCount\0"
/* 13199 */ "DetailMask\0"
/* 13210 */ "EntryViewType\0"
/* 13224 */ "LineStyle\0"
/* 13234 */ "DetailTabList\0"
/* 13248 */ "ExpandedStatePixmap\0"
/* 13268 */ "IncludeModel\0"
/* 13281 */ "CellHeight\0"
/* 13292 */ "CellWidth\0"
/* 13302 */ "LayoutType\0"
/* 13313 */ "OutlineIndentation\0"
/* 13332 */ "PlaceModel\0"
/* 13343 */ "PrimaryOwnership\0"
/* 13360 */ "SelectionTechnique\0"
/* 13379 */ "SpatialStyle\0"
/* 13392 */ "EntryDetail\0"
/* 13404 */ "ExpandState\0"
/* 13416 */ "largeIcon\0"
/* 13426 */ "largeIconMask\0"
/* 13440 */ "largeIconPixmap\0"
/* 13456 */ "smallIcon\0"
/* 13466 */ "smallIconMask\0"
/* 13480 */ "smallIconPixmap\0"
/* 13496 */ "Icon\0"
/* 13501 */ "ViewType\0"
/* 13510 */ "VisualEmphasis\0"
/* 13525 */ "currentPageNumber\0"
/* 13543 */ "firstPageNumber\0"
/* 13559 */ "lastPageNumber\0"
/* 13574 */ "backPagePlacement\0"
/* 13592 */ "backPageNumber\0"
/* 13607 */ "backPageSize\0"
/* 13620 */ "backPageForeground\0"
/* 13639 */ "backPageBackground\0"
/* 13658 */ "frameBackground\0"
/* 13674 */ "bindingType\0"
/* 13686 */ "bindingPixmap\0"
/* 13700 */ "bindingWidth\0"
/* 13713 */ "majorTabSpacing\0"
/* 13729 */ "minorTabSpacing\0"
/* 13745 */ "innerMarginWidth\0"
/* 13762 */ "innerMarginHeight\0"
/* 13780 */ "frameShadowThickness\0"
/* 13801 */ "pageNumber\0"
/* 13812 */ "CurrentPageNumber\0"
/* 13830 */ "FirstPageNumber\0"
/* 13846 */ "LastPageNumber\0"
/* 13861 */ "BackPagePlacement\0"
/* 13879 */ "BackPageNumber\0"
/* 13894 */ "BackPageSize\0"
/* 13907 */ "BackPageForeground\0"
/* 13926 */ "BackPageBackground\0"
/* 13945 */ "FrameBackground\0"
/* 13961 */ "BindingType\0"
/* 13973 */ "BindingPixmap\0"
/* 13987 */ "BindingWidth\0"
/* 14000 */ "MajorTabSpacing\0"
/* 14016 */ "MinorTabSpacing\0"
/* 14032 */ "InnerMarginWidth\0"
/* 14049 */ "InnerMarginHeight\0"
/* 14067 */ "PageChangeCallback\0"
/* 14086 */ "PageNumber\0"
/* 14097 */ "ArrowLayout\0"
/* 14109 */ "ArrowSensitivity\0"
/* 14126 */ "SpinBoxChildType\0"
/* 14143 */ "arrowLayout\0"
/* 14155 */ "ArrowLayout\0"
/* 14167 */ "arrowSensitivity\0"
/* 14184 */ "ArrowSensitivity\0"
/* 14201 */ "defaultArrowSensitivity\0"
/* 14225 */ "DefaultArrowSensitivity\0"
/* 14249 */ "arrowSize\0"
/* 14259 */ "ArrowSize\0"
/* 14269 */ "spinBoxChildType\0"
/* 14286 */ "SpinBoxChildType\0"
/* 14303 */ "position\0"
/* 14312 */ "numValues\0"
/* 14322 */ "NumValues\0"
/* 14332 */ "values\0"
/* 14339 */ "Values\0"
/* 14346 */ "minimumValue\0"
/* 14359 */ "MinimumValue\0"
/* 14372 */ "maximumValue\0"
/* 14385 */ "MaximumValue\0"
/* 14398 */ "incrementValue\0"
/* 14413 */ "IncrementValue\0"
/* 14428 */ "AutomaticSelection\0"
/* 14447 */ "LineStyle\0"
/* 14457 */ "EntryViewType\0"
/* 14471 */ "Direction\0"
/* 14481 */ "LayoutType\0"
/* 14492 */ "PrimaryOwnership\0"
/* 14509 */ "SelectionTechnique\0"
/* 14528 */ "SpatialStyle\0"
/* 14541 */ "TabList\0"
/* 14549 */ "ViewType\0"
/* 14558 */ "VisualEmphasis\0"
/* 14573 */ "BindingType\0"
/* 14585 */ "NBChildType\0"
/* 14597 */ "entryViewType\0"
/* 14611 */ "insensitiveStippleBitmap\0"
/* 14636 */ "layoutDirection\0"
/* 14652 */ "viewType\0"
/* 14661 */ "visualEmphasis\0"
/* 14676 */ "LayoutDirection\0"
/* 14692 */ "snapBackMultiple\0"
/* 14709 */ "slidingMode\0"
/* 14721 */ "sliderVisual\0"
/* 14734 */ "autoDragModel\0"
/* 14748 */ "colorCalculationProc\0"
/* 14769 */ "bitmapConversionModel\0"
/* 14791 */ "colorAllocationProc\0"
/* 14811 */ "selectionMode\0"
/* 14825 */ "selectedPositions\0"
/* 14843 */ "selectedPositionCount\0"
/* 14865 */ "SnapBackMultiple\0"
/* 14882 */ "SliderVisual\0"
/* 14895 */ "SlidingMode\0"
/* 14907 */ "AutoDragModel\0"
/* 14921 */ "ColorCalculationProc\0"
/* 14942 */ "BitmapConversionModel\0"
/* 14964 */ "ColorAllocationProc\0"
/* 14984 */ "InsensitiveStippleBitmap\0"
/* 15009 */ "SelectionMode\0"
/* 15023 */ "SelectedPositions\0"
/* 15041 */ "SelectedPositionCount\0"
/* 15063 */ "SlidingMode\0"
/* 15075 */ "ShowArrows\0"
/* 15086 */ "SliderVisual\0"
/* 15099 */ "ShowValue\0"
/* 15109 */ "AutoDragModel\0"
/* 15123 */ "SWChildType\0"
/* 15135 */ "BitmapConversionModel\0"
/* 15157 */ "SelectionMode\0"
/* 15171 */ "inputPolicy\0"
/* 15183 */ "InputPolicy\0"
/* 15195 */ "InputPolicy\0"
/* 15207 */ "toggleMode\0"
/* 15218 */ "ToggleMode\0"
/* 15229 */ "ToggleMode\0"
/* 15240 */ "IndicatorOn\0"
/* 15252 */ "Set\0"
/* 15256 */ "indeterminatePixmap\0"
/* 15276 */ "IndeterminatePixmap\0"
/* 15296 */ "unselectColor\0"
/* 15310 */ "UnselectColor\0"
/* 15324 */ "selectedPosition\0"
/* 15341 */ "arrowSpacing\0"
/* 15354 */ "ArrowSpacing\0"
/* 15367 */ "MatchBehavior\0"
/* 15381 */ "ComboBoxType\0"
/* 15394 */ "SelectedPosition\0"
/* 15411 */ "enableWarp\0"
/* 15422 */ "EnableWarp\0"
/* 15433 */ "EnableWarp\0"
/* 15444 */ "motifVersion\0"
/* 15457 */ "MotifVersion\0"
/* 15470 */ "defaultGlyphPixmap\0"
/* 15489 */ "DefaultGlyphPixmap\0"
/* 15508 */ "Rendition\0"
/* 15518 */ "tag\0"
/* 15522 */ "Tag\0"
/* 15526 */ "fontName\0"
/* 15535 */ "FontName\0"
/* 15544 */ "fontType\0"
/* 15553 */ "FontType\0"
/* 15562 */ "FontType\0"
/* 15571 */ "loadModel\0"
/* 15581 */ "LoadModel\0"
/* 15591 */ "LoadModel\0"
/* 15601 */ "tabList\0"
/* 15609 */ "TabList\0"
/* 15617 */ "RenditionPixel\0"
/* 15632 */ "underlineType\0"
/* 15646 */ "UnderlineType\0"
/* 15660 */ "strikethruType\0"
/* 15675 */ "StrikethruType\0"
/* 15690 */ "LineType\0"
/* 15699 */ "renderTable\0"
/* 15711 */ "RenderTable\0"
/* 15723 */ "RenderTable\0"
/* 15735 */ "buttonRenderTable\0"
/* 15753 */ "ButtonRenderTable\0"
/* 15771 */ "ButtonRenderTable\0"
/* 15789 */ "labelRenderTable\0"
/* 15806 */ "LabelRenderTable\0"
/* 15823 */ "LabelRenderTable\0"
/* 15840 */ "textRenderTable\0"
/* 15856 */ "TextRenderTable\0"
/* 15872 */ "TextRenderTable\0"
/* 15888 */ "dragStartCallback\0"
/* 15906 */ "noRenditionCallback\0"
/* 15926 */ "XmAS_IS\0"
/* 15934 */ "IsWhiteSpaceMethod\0"
/* 15953 */ "IsScanBreakMethod\0"
/* 15971 */ "CharDirection\0"
/* 15985 */ "InitialCharsDirection\0"
/* 16007 */ "patternType\0"
/* 16019 */ "substitute\0"
/* 16030 */ "invokeParseProc\0"
/* 16046 */ "includeStatus\0"
/* 16060 */ "osfBackTab\0"
/* 16071 */ "osfBeginData\0"
/* 16084 */ "osfDeselectAll\0"
/* 16099 */ "osfEndData\0"
/* 16110 */ "osfEscape\0"
/* 16120 */ "osfExtend\0"
/* 16130 */ "osfLeftLine\0"
/* 16142 */ "osfNext\0"
/* 16150 */ "osfNextField\0"
/* 16163 */ "osfNextMenu\0"
/* 16175 */ "osfNextMinor\0"
/* 16188 */ "osfPrevField\0"
/* 16201 */ "osfPrevMenu\0"
/* 16213 */ "osfPrior\0"
/* 16222 */ "osfPriorMinor\0"
/* 16236 */ "osfReselect\0"
/* 16248 */ "osfRestore\0"
/* 16259 */ "osfRightLine\0"
/* 16272 */ "osfSelectAll\0"
/* 16285 */ "osfSwitchDirection\0"
/* 16304 */ "notebookChildType\0"
/* 16322 */ "NotebookChildType\0"
/* 16340 */ "NotebookChildType\0"
/* 16358 */ "scrolledWindowChildType\0"
/* 16382 */ "ScrolledWindowChildType\0"
/* 16406 */ "ScrolledWindowChildType\0"
/* 16430 */ "selectedObjects\0"
/* 16446 */ "SelectedObjects\0"
/* 16462 */ "selectedObjectCount\0"
/* 16482 */ "SelectedObjectCount\0"
/* 16502 */ "comboBoxType\0"
/* 16515 */ "ComboBoxType\0"
/* 16528 */ "tabValue\0"
/* 16537 */ "offsetModel\0"
/* 16549 */ "decimal\0"
/* 16557 */ "cstextValue\0"
/* 16569 */ "CSTextValue\0"
/* 16581 */ "TopItemPosition\0"
/* 16597 */ "detail\0"
/* 16604 */ "Detail\0"
/* 16611 */ "detailCount\0"
/* 16623 */ "DetailCount\0"
/* 16635 */ "containerID\0"
/* 16647 */ "ContainerID\0"
/* 16659 */ "CLIENT_WINDOW\0"
/* 16673 */ "CLIP_TEMPORARY\0"
/* 16688 */ "CLIPBOARD\0"
/* 16698 */ "COMPOUND_TEXT\0"
/* 16712 */ "DELETE\0"
/* 16719 */ "FILE\0"
/* 16724 */ "FILE_NAME\0"
/* 16734 */ "INCR\0"
/* 16739 */ "INSERT_PROPERTY\0"
/* 16755 */ "INSERT_SELECTION\0"
/* 16772 */ "LENGTH\0"
/* 16779 */ "LINK_SELECTION\0"
/* 16794 */ "_MOTIF_ATOM_0\0"
/* 16808 */ "_MOTIF_BINDINGS\0"
/* 16824 */ "_MOTIF_DEFAULT_BINDINGS\0"
/* 16848 */ "_MOTIF_CANCEL_DROP_EFFECT\0"
/* 16874 */ "_MOTIF_CLIP_HEADER\0"
/* 16893 */ "_MOTIF_CLIP_DATA_REQUEST\0"
/* 16918 */ "_MOTIF_CLIP_DATA_DELETE\0"
/* 16942 */ "_MOTIF_CLIP_ITEM\0"
/* 16959 */ "_MOTIF_CLIP_LOCK\0"
/* 16976 */ "_MOTIF_CLIP_LOCK_ACCESS_VALID\0"
/* 17006 */ "_MOTIF_CLIP_MESSAGE\0"
/* 17026 */ "_MOTIF_CLIP_NEXT_ID\0"
/* 17046 */ "_MOTIF_CLIP_TIME\0"
/* 17063 */ "_MOTIF_CLIPBOARD_TARGETS\0"
/* 17088 */ "_MOTIF_COMPOUND_STRING\0"
/* 17111 */ "_MOTIF_DEFERRED_CLIPBOARD_TARGETS\0"
/* 17145 */ "_MOTIF_DESTINATION\0"
/* 17164 */ "_MOTIF_DRAG_OFFSET\0"
/* 17183 */ "_MOTIF_DROP\0"
/* 17195 */ "_MOTIF_ENCODING_REGISTRY\0"
/* 17220 */ "_MOTIF_EXPORT_TARGETS\0"
/* 17242 */ "_MOTIF_LOSE_SELECTION\0"
/* 17264 */ "_MOTIF_RENDER_TABLE\0"
/* 17284 */ "_MOTIF_WM_QUERY\0"
/* 17300 */ "_MOTIF_WM_ALL_CLIENTS\0"
/* 17322 */ "MULTIPLE\0"
/* 17331 */ "NULL\0"
/* 17336 */ "TARGETS\0"
/* 17344 */ "TEXT\0"
/* 17349 */ "TIMESTAMP\0"
/* 17359 */ "WM_STATE\0"
/* 17368 */ "XmTRANSFER_SUCCESS\0"
/* 17387 */ "XmTRANSFER_FAILURE\0"
/* 17406 */ "pathMode\0"
/* 17415 */ "PathMode\0"
/* 17424 */ "PathMode\0"
/* 17433 */ "fileFilterStyle\0"
/* 17449 */ "FileFilterStyle\0"
/* 17465 */ "FileFilterStyle\0"
/* 17481 */ "dirTextLabelString\0"
/* 17500 */ "DirTextLabelString\0"
/* 17519 */ "enableBtn1Transfer\0"
/* 17538 */ "EnableBtn1Transfer\0"
/* 17557 */ "enableButtonTab\0"
/* 17573 */ "EnableButtonTab\0"
/* 17589 */ "enableEtchedInMenu\0"
/* 17608 */ "EnableEtchedInMenu\0"
/* 17627 */ "defaultButtonEmphasis\0"
/* 17649 */ "DefaultButtonEmphasis\0"
/* 17671 */ "DefaultButtonEmphasis\0"
/* 17693 */ "enableToggleColor\0"
/* 17711 */ "EnableToggleColor\0"
/* 17729 */ "enableToggleVisual\0"
/* 17748 */ "EnableToggleVisual\0"
/* 17767 */ "enableDragIcon\0"
/* 17782 */ "EnableDragIcon\0"
/* 17797 */ "enableUnselectableDrag\0"
/* 17820 */ "EnableUnselectableDrag\0"
/* 17843 */ "dragOverActiveMode\0"
/* 17862 */ "DragOverActiveMode\0"
/* 17881 */ "installColormap\0"
/* 17897 */ "InstallColormap\0"
/* 17913 */ "OwnerEvents\0"
/* 17925 */ "ownerEvents\0"
/* 17937 */ "GrabStyle\0"
/* 17947 */ "grabStyle\0"
/* 17957 */ "foregroundState\0"
/* 17973 */ "backgroundState\0"
/* 17989 */ "GroundState\0"
/* 18001 */ "GroundState\0"
/* 18013 */ "SelectColor\0"
/* 18025 */ "LargeIconPixmap\0"
/* 18041 */ "SmallIconPixmap\0"
/* 18057 */ "outlineState\0"
/* 18070 */ "OutlineState\0"
/* 18083 */ "OutlineState\0"
/* 18096 */ "spatialIncludeModel\0"
/* 18116 */ "SpatialIncludeModel\0"
/* 18136 */ "SpatialIncludeModel\0"
/* 18156 */ "spatialResizeModel\0"
/* 18175 */ "SpatialResizeModel\0"
/* 18194 */ "SpatialResizeModel\0"
/* 18213 */ "spatialSnapModel\0"
/* 18230 */ "SpatialSnapModel\0"
/* 18247 */ "SpatialSnapModel\0"
/* 18264 */ "detailColumnHeadingCount\0"
/* 18289 */ "DetailColumnHeadingCount\0"
/* 18314 */ "detailOrder\0"
/* 18326 */ "DetailOrder\0"
/* 18338 */ "CardinalList\0"
/* 18351 */ "detailOrderCount\0"
/* 18368 */ "DetailOrderCount\0"
/* 18385 */ "outlineColumnWidth\0"
/* 18404 */ "OutlineColumnWidth\0"
/* 18423 */ "outlineChangedCallback\0"
/* 18446 */ "OutlineChangedCallback\0"
/* 18469 */ "outlineButtonPolicy\0"
/* 18489 */ "OutlineButtonPolicy\0"
/* 18509 */ "OutlineButtonPolicy\0"
/* 18529 */ "CSTextSource\0"
/* 18542 */ "DefaultVirtualBindings\0"
/* 18565 */ "defaultVirtualBindings\0"
/* 18588 */ "Resizable\0"
/* 18598 */ "DynamicPixmap\0"
/* 18612 */ "pageChangedCallback\0"
/* 18632 */ "area\0"
/* 18637 */ "detailShadowThickness\0"
/* 18659 */ "sliderMark\0"
/* 18670 */ "SliderMark\0"
/* 18681 */ "SliderMark\0"
/* 18692 */ "EnableBtn1Transfer\0"
/* 18711 */ "renditionBackground\0"
/* 18731 */ "renditionForeground\0"
/* 18751 */ "RenditionBackground\0"
/* 18771 */ "RenditionForeground\0"
/* 18791 */ "indeterminateInsensitivePixmap\0"
/* 18822 */ "IndeterminateInsensitivePixmap\0"
/* 18853 */ "frameChildType\0"
/* 18868 */ "FrameChildType\0"
/* ????? */ 
"\0";
